﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body
{
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
}

#div_main
{
	width:996px;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-498px;
}

#div_search_bar
{
	position:absolute;
	z-index:30;
	top:13px;
	left:742px;
	background-image:url('../Images/search.png');
	width:226px;
	height:27px;
}

.form_search
{
	border:none;
	background-color:#ffffff;
	height:22px;
	line-height:22px;
	font-size:11pt;
	color:#000000;
	position:absolute;
	left:30px;
	width:192px;
	top:2px;
}

/******* MENU *******/
#div_menu h1
{
	font-size:14pt;
	line-height:54px;
	font-family:Arial;
	font-weight:normal;
	color:#007e86;
	cursor:pointer;
	margin-bottom:0px !important;
}

#div_menu .h1_fixed
{
	color:#ffffff !important;
	position:absolute;
	margin-top:-1px;
	margin-left:-1px;
}

#div_menu
{
	padding-left:35px;
}

.div_menu_item
{
	float:left;
	padding-left:8px;
	padding-right:9px;
	height:54px;
}

.div_menu_item:hover
{
	background-color:#007e86;
}

.div_submenu
{
	position:absolute;
	display:none;
	background-color:#007e86;
	padding-left:34px;
	padding-right:35px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:11pt;
	line-height:26px;
	margin-left:-34px;
	min-width:130px;
	z-index:20;
}

.div_submenul2
{
	position:absolute;
	display:none;
	background-color:#007e86;
	padding-left:34px;
	padding-right:0px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:11pt;
	line-height:26px;
	margin-left:-150px;
	width:350px;
	z-index:20;
}

.div_submenu_shadow
{
	position:absolute;
	display:none;
	background-image:url('../Images/submenu_shadow.png');
	padding-left:34px;
	padding-right:35px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:11pt;
	line-height:26px;
	margin-left:-31px;
	margin-top:3px;
	min-width:130px;
	z-index:10;
}

.div_submenul2_shadow
{
	background-image:url('../Images/submenu_shadow.png');
	position:absolute;
	display:none;
	padding-left:34px;
	padding-right:0px;
	padding-top:20px;
	padding-bottom:20px;
	font-size:11pt;
	line-height:26px;
	margin-left:-147px;
	margin-top:3px;
	width:350px;
	z-index:10;
}

.div_submenul2 h2, .div_submenul2_shadow h2
{
	font-size:11pt;
	line-height:26px;
	margin-bottom:0px !important;
	color:#ffffff;
	font-weight:normal;
	font-style:italic;
	text-decoration:underline;
}

.div_submenu a, .div_submenul2 a
{
	color:#ffffff;
}

.div_submenu a:hover, .div_submenul2 a:hover
{
	text-decoration:underline;
}

.div_menu_item:hover .div_submenu, .div_menu_item:hover .div_submenul2, .div_menu_item:hover .div_submenu_shadow, .div_menu_item:hover .div_submenul2_shadow
{
	display:block;
}

.div_submenu_block
{
	float:left;
	margin-right:30px
}





/******* SITEMAP *********/

.table_sitemap
{
	width:951px;
}

.table_sitemap td
{
	vertical-align:top;
	padding-left:6px;
	padding-right:6px;
}

.td_sitemap_splitter
{
	padding-left:0px !important;
	padding-right:0px !important;
	border-left:solid 1px #00939e;
	border-right:solid 1px #bbdee2;
	width:0px !important;
}

#div_sitemap
{
	background-image:url('../Images/sitemap.png');
	width:951px;
	background-repeat:repeat-y;
	border-bottom:solid 14px #ffffff;
	padding-top:14px;
	padding-bottom:11px;
	color:#ffffff;
	font-size:8.5pt;
	line-height:14px;
	padding-left:3px;
}

#div_sitemap h1
{
	font-size:9pt;
	line-height:16px;
	margin-bottom:14px;
	color:#ffffff;
}

#div_sitemap h2
{
	font-size:9pt;
	line-height:16px;
	margin-bottom:0px !important;
	color:#ffffff;
	font-weight:normal;
	font-style:italic;
	text-decoration:underline;
}

#div_sitemap a
{
	color:#ffffff;
}

#div_sitemap ul
{
	padding-left:14px !important;
	padding-top:0px !important;
	margin-top:0px !important;
}

#div_sitemap li:hover a
{
	text-decoration:underline;
}